Probleme avec des modules PERL [Résolu/Fermé]

Signaler
Messages postés
2196
Date d'inscription
dimanche 26 août 2007
Statut
Membre
Dernière intervention
7 juillet 2015
-
Messages postés
2196
Date d'inscription
dimanche 26 août 2007
Statut
Membre
Dernière intervention
7 juillet 2015
-
Bonjour,
je dois utiliser Swish-e pour indéxer des fichiers PDF et les mettre à disposition mais j'ai un petit problème. Il me faut installer XPDF pour que Swish-e puisse utiliser la commande pdftotext. Le truc c'est que je ne sais pas comment on l'installe, j'ai télécharger le .tar.gz du site XPDF mais je ne sais pas quoi en faire...

Quelqu'un peut il m'aider??

1 réponse

Messages postés
2196
Date d'inscription
dimanche 26 août 2007
Statut
Membre
Dernière intervention
7 juillet 2015
246
Finalement j'ai utilisé Yum, j'ai fait une recherche

Yum search xpdf

puis j'ai tenté d'installé xpdf en faisant

Yum install xpdf

Mais pour l'installer il m'a fallut avant mettre à jour le gestionnaire de paquet car celui ci ne pouvait installer xpdf sans cette mise à jour.

Donc j'ai fait

Yum update
Yum install xpdf

Et hop le tour est joué!